/* Global Styles */

body {
	margin:0px;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	}

td {
	color:#006699;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	}
	
a {
	color: #FF0000;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #FF0000;
	}
	
/* ID Styles */

#navigation a {
	color: #FF0000;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:normal;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #D8E4F8;
	background-image: url(images/button.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	}
	
#navigation a:hover {
	color:#ffffff;
	font-size: 12px;
	font-weight: bold;
	background-color: #006699;
	}

	
#padding {
	padding:8px;
	}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: disc;
	color: #FFFFFF;
	
	padding: 0px;
	margin: 0px;
}

	
/* Calendar Styles */

#calendar td {
	border: 1px solid #26354A; 
	}
	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
/* Class Styles */

.logo {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}
	
.tagline {
	color: #FF0000;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 0px;
	}
	
.bodyText {
	line-height:14px;
	color:#006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: disc;
	}

.detailText {
	line-height:normal;
	color:#FF0000;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF0000;
	}
	
.pageName {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:normal;
	line-height:32px;
	}
	
.subHeader {
	color: #3333CC;
	font-weight:bold;
	line-height:normal;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
.navText {
	color: #FF0000;
	letter-spacing:0.1em;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	}

.calendarText {
	color: #FFFFFF;
	letter-spacing:0.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	list-style-position: outside;
	list-style-type: disc;
	}
	
	
.sidebarText {
	color: #FF0000;
	letter-spacing:.1em;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
#navigationside {
}
.margin {
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
.margin2 {
	line-height: 5px;
}
.rule {
	color: #D8E4F8;
}
.ethos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
	margin: 10px;
	padding: 0px;
	line-height: normal;
	
}
.margins3 {
	margin: 10px;
}
.bodyText iframe {
	border: 2px solid #D8E4F8;
}
